Bug 130799 - Draw, Impress: position/size of object in status bar not shown (field empty)
Draw, Impress: position/size of object in status bar not shown (field empty)
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2004-08-24 15:58 EDT by Christoph Noack
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: FC2/FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-28 09:04:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Status bar with information (217.15 KB, image/png)
2004-08-24 16:02 EDT, Christoph Noack
no flags Details
status bar field empty, FC2 (199.28 KB, image/png)
2004-08-24 16:08 EDT, Christoph Noack
no flags Details
screenshot of 1.1.2-10 (32.01 KB, image/png)
2004-10-28 09:02 EDT, Caolan McNamara
no flags Details

  None (edit)
Description Christoph Noack 2004-08-24 15:58:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803 Epiphany/1.2.7

Description of problem:
OpenOffice.org Draw has reserved some space in the status bar that
shows the position and size of the selected object, or the size
difference to the original object if you are resizing it.

In the version of OpenOffice.org which is installed by Fedora Core 2
this field is empty. You can remove it and add it but it remains
empty, although you can see that there is some space reserved for that.

You customize the status bar using: Tools -- Customize... -- Status
bar  and select "Size" in the "Status bar" list box. (Note: I use the
german version of the program, I hope the description is correct.)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start OpenOffice.org Draw (or Impress)
2. Draw an object
3. Select the object (if it is not selected by default)

Actual Results:  Field that should show the position and size of the
object remains empty. Size is not shown. See attached screenshot.

Expected Results:  Size should be shown together with small symbols
indicating the type of the shown information (position, size). See
attached screenshot.

Additional info:

I tested two computers using FC2 (last update about 3 weeks ago
[05.08.2004]). Both OpenOffice.org versions didn't show the information.
Comment 1 Christoph Noack 2004-08-24 16:02:47 EDT
Created attachment 103037 [details]
Status bar with information

status bar with information, OOo 1.1.2 german, Download from OOo website, on
Comment 2 Christoph Noack 2004-08-24 16:08:27 EDT
Created attachment 103038 [details]
status bar field empty, FC2

status bar lacks information, OOo 1.1.1-4, installed by Fedora Core 2
Comment 3 Caolan McNamara 2004-10-28 09:02:30 EDT
Created attachment 105894 [details]
screenshot of 1.1.2-10

I saw them missing in earlier versions as well. But as of 1.1.2-10 it has
reappeared. Perhaps fixed by a different bugfix where I rejigged the icons

Note You need to log in before you can comment on or make changes to this bug.